Popsbridge v3 讓 Popsloader 插件支援 ME/LME 自製系統

為了讓用於 PRO 自製系統的 Popsloader 插件也能支援 ME/LME 自製系統,neur0n 氏開發了《Popsbridge》,想在 ME/LME 系統上使用 Popsloader 插件的玩家,趕緊來安裝。

插件名稱:Popsbridge
插件版本:v3
系統支援:自製系統 6.39ME-8/LME-8
檔案大小:2.64 KB
檔案下載:MF載點MU載點

v3 更新內容:
● 支援 popsdeco's popsloader v3c

使用方法:

安裝補丁前,請先安裝 Popsloader 插件。
從 popsloader v4b 開始,ME/LME 系統可以不需要 Popsbridge 插件即可直接使用。

1.下載插件後解壓縮,將 pops_bridge.prx 放到記憶卡 seplugins 資料夾中。

popsbridge_01

2.打開 seplugins 資料夾中的 pops 文字文件,填上插件路徑並啟用:ms0:/seplugins/pops_bridge.prx 1,
存檔後即可安裝完成。

popsbridge_02

  • Pingback: Popsloader 幫你引導各版本 PS 模擬器,解決 PS 遊戲無法執行的問題 | 猴子來襲

  • http://www.wretch.cc/blog/iambagayalo Berserker

    阿...抱歉這麼晚才回>w<(俺家裡在做工T^T)
    砰砰砰超吵的...電腦線路又要先暫時拔掉~"~(頹)
    好難熬阿OAO(拭淚)
    ㄚㄚ...回來回來OwO
    **
    原來LOGO已經在做了噢˙ˇ˙(期待)
    正式宣告代製絕緣Q_Q?(欸欸!?)
    --
    摁摁~收到˙ˇ˙
    看來WORDPRESS上有版面設計的問題呢ˊˋ"
    之前俺們就在考慮是否在前身是Mambo的JOOMLA和開放源碼且具多項澄朝琉璃可用功能的DRUPAL架備份網站...
    目前則是只留無名的檔案備份和朋友做的即時標籤備份(聽說跟什麼沙盒有關的樣子..)而已,沒有做架設=3=
    --
    阿~謝謝=w=~~還有網站簡介的摽示...
    摁..那就"ACGNM相關&社團社誌連載"
    不曉得會不會太長欸@@"...
    再次謝謝了~~!!(躬)
    --
    可以的話,猴大能提供貴站網站簡介嗎?
    俺也在澄朝琉璃標示一下˙ˇ˙
    謝謝:D
    **
    BY - Berserker

    • http://psper.tw/ 威爾斯柏

      添加完畢....
      我的話就.........副標題當簡介好了:一同帶大家進入 PSP、PSVITA 的世界,
      感謝啦~~

  • NONONO

    請問大大,為什麼我系統已改成6.39pro-b8還是不能玩DJ MAX3呢?
    一按遊戲就黑畫面,然後自動關機..........
    還是說系統要ME才能玩

    • http://psper.tw/ 威爾斯柏

      到恢復模式Advanced項目中,將Hide CFW File設定為Enabled

  • 喇迪賽

    威大
    我的MAC位置變成【Model:01g】
    這樣正常嗎?
    我是6.39PRO-B8

    • http://psper.tw/ 威爾斯柏

      那是PRO系統的功能,內建MAC地址隱藏,無礙事....
      如果要關閉此功能,請到恢復模式Configuration項目中,把Hide MAC address設定為Disabled即可

  • hsiao758

    威大
    ms0:/seplugins/pops_bridge.prx 1
    ms0:/seplugins/popsloader/popsloader.prx 1
    這2行都要寫進GAME?
    6.39 ME如果不選其它版本,還要不要提取其它韌體pops

    • http://psper.tw/ 威爾斯柏

      那兩行都要寫....
      用popsloader就是讓你能選擇其他版本的pops,如果你只用系統本身的pops,那popsloader就沒意義了~~

  • 天之殤

    我玩初音未來:名伶計畫2nd(歌詞可中文也可日文),原本是用5.03普羅米修斯4可以正常玩,但升級到6.39PRO-B8後,到選完要中文字或日文字幕以後,就黑屏,然後關機了,這是為什麼?

    • http://www.plurk.com/lenkimo NAOMI

      @天之殤
      換引導模式看看

  • 天之殤

    是5.50普羅米脩斯4 前面打錯了

    • http://www.plurk.com/sai2593 觀望者

      如果有打了普羅米修斯補丁的話
      會跟pro衝突
      請用iso tool 打反普羅米修斯補丁看看吧

    • 斬月™

      你下載2nd新版的1.4漢化版就可以解決了
      你應該屬舊的漢化板吧?

  • 天之殤

    我換過引導模式了,而且反普羅米脩斯補丁是什麼??
    我也不知道我是新的漢化還是舊的。

    • 斬月™

      點進遊戲 會有選日文跟中文吧?
      你隨便選一個是直接黑頻 沒錯吧?
      如果是 那就屬舊版了
      新版會跑出 啟動中 請稍候
      所以去找找新版來運行~~
      附帶一提 有補丁的話 也不用拿掉沒差
      主要是因為PRO會相容有補丁的遊戲
      除非是真的不能跑 才拿掉~